$(document).ready(
    function () {
        $('a#display-exception').show();
        $('#exception').hide();
        $('a#display-exception').click(
            function() {
                $('a#display-exception').hide();
                $('#exception').slideDown();
            } );
    }
);
